body{
  font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
}

#latlng{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posiciÃ³n absoluta a navegador */
  top: 0;             /* ajusta a borde de navegador */
  left: 0;
  right: 0;
  height: 50px;
}

#map {
    display: block;
    margin: 0;
    padding: 0;
    position: absolute; /* posiciÃ³n absoluta a navegador */
    top: 50px; /* 50px debajo de borde de navegador */
    left: 0; /* ajusta a borde de navegador */
    right: 0;
    bottom: 0;
    background: blue; 
}
h1 {
    margin: 10px;
}

button {
    vertical-align: middle;
}

@media screen and (max-width: 320px) {
    h1 {
        margin-bottom: 5px;
    }
    button {
        display: block;
        vertical-align: top;
    }
    #map {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
        position: absolute; /* posiciÃ³n absoluta a navegador */
        top: 80px; /* 50px debajo de borde de navegador */
        left: 0; /* ajusta a borde de navegador */
        right: 0;
        bottom: 0;
        background: blue; 
    }
}